Grubbrr Android - Task #665

ThinkCulinary Project Setup
03/18/2019 04:09 PM -

Status: New Start date: 03/18/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.97 hours
Description

History

#1 - 03/28/2019 11:30 AM -
- Project changed from ThinkCulinary to Grubbrr Android

#2 - 03/28/2019 11:31 AM -
- Subject changed from Project Setup to ThinkCulinary Project Setup
